#Առցանց մանրածախ վաճառողը տրամադրում է էքսպրես առաքում իր շատ ապրանքների համար 10,95 դոլար արժեքով
#առաջին ապրանքի համար, և 2,95 դոլար յուրաքանչյուր հաջորդ ապրանքի համար: Գրեք ֆունկցիա, որն ընդունում է
#պատվերի իրերի քանակը որպես դրա միակ պարամետր: Վերադարձեք առաքման վճարը
#կարգը որպես ֆունկցիայի արդյունք: Գրեք ծրագիր, որը կարդում է թիվը
#օգտագործողից գնված ապրանքներ և ցուցադրում է առաքման վճարը: